package com.house365.xxx.house.word.search.dto;

public class CheckResult {
	private int id;
	private String name;
	private int type;
	private DistrictStreet districtStreet;
    private int sellCount;
    private int rentCount;
    private String alias;
    private String extInfo;
    private String averPrice;

    public CheckResult(int id, String name, int type) {
        super();
        this.id = id;
        this.name = name;
        this.type = type;
    }

    public CheckResult(int id, String name, int type, DistrictStreet districtStreet, int sellCount, int rentCount, String alias, String extInfo, String averPrice) {
        super();
        this.id = id;
        this.name = name;
        this.type = type;
        this.districtStreet = districtStreet;
        this.sellCount = sellCount;
        this.rentCount = rentCount;
        this.alias = alias;
        this.extInfo = extInfo;
        this.averPrice = averPrice;
    }

	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
    public DistrictStreet getDistrictStreet() {
        return districtStreet;
    }
    public void setDistrictStreet(DistrictStreet districtStreet) {
        this.districtStreet = districtStreet;
    }

    public int getSellCount() {
        return sellCount;
    }

    public void setSellCount(int sellCount) {
        this.sellCount = sellCount;
    }

    public int getRentCount() {
        return rentCount;
    }

    public void setRentCount(int rentCount) {
        this.rentCount = rentCount;
    }

    public String getAlias() {
        return alias;
    }

    public void setAlias(String alias) {
        this.alias = alias;
    }

    public String getExtInfo() {
        return extInfo;
    }

    public void setExtInfo(String extInfo) {
        this.extInfo = extInfo;
    }

    public String getAverPrice() {
        return averPrice;
    }

    public void setAverPrice(String averPrice) {
        this.averPrice = averPrice;
    }
}
